uuid:
  -
    value: c129b19b-64c6-49d6-a019-7bdbdbd3dc59
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '13-FITS File.xml'
uri:
  -
    value: 'public://2022-05/13-FITS File.xml'
    url: /sites/default/files/2022-05/13-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 4336
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:30:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:30:10+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '13-FITS File.xml'
sha1:
  -
    value: 3689ef4ce5daca7670cba14b509678caf893da82
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
